/*-------post------*/
.in-post-title {
  font-size: max(var(--px-24), 22px);
  font-weight: var(--b-fw);
  margin-bottom: 30px;
}
.single-inner article {
  max-width: max(var(--px-880), 880px);
  margin-inline: auto;
  padding: 20px;
  background: #fff;
}
.top-post-bg {
  padding-top: max(var(--px-60), 30px);
  padding-bottom: max(var(--px-60), 30px);
  padding-inline: max(var(--px-40), 20px);
}
.top-post-wrap {
  height: max(var(--px-229), 229px);
  overflow: auto;
}
.top-post-wrap article {
  display: flex;
  align-items: baseline;
  gap: max(var(--px-52), 20px);
  margin-bottom: max(var(--px-40), 20px);
}
.top-post-wrap article:last-child {
  margin-bottom: 0;
}
.top-post-wrap time {
  line-height: 1.2;
}
.top-post-wrap h2 {
  line-height: 1.6;
  letter-spacing: 0.1em;
}
/*--------table------*/
.style-table-pt1 thead th:first-child {
  width: 30%;
  text-align: left;
}
.style-table-pt1 thead th {
  font-size: max(var(--px-18), 1.8rem);
  line-height: 1.6;
  letter-spacing: 0.07em;
  font-weight: 500;
  text-align: center;
  width: 10%;
  padding-bottom: 15px;
  font-family: var(--noto);
  font-weight: 400;
}
.style-table-pt1 thead {
  border-bottom: 1px solid var(--b-color);
}
.style-table-pt1 tbody tr td {
  border-bottom: 1px solid var(--b-color);
}
.style-table-pt1 tbody tr td:not(.lora) {
  text-align: center;
}
.style-table-pt1 tbody .lora {
  font-size: max(var(--px-18), 1.8rem);
  letter-spacing: 0;
  padding: 15px 0;
  font-family: var(--noto);
  font-weight: 500;
}
.style-table-pt1 td:not(.holiday) span {
  background: var(--b-color);
  display: block;
  width: max(var(--px-25), 20px);
  height: max(var(--px-25), 20px);
  border-radius: 50px;
  margin: 0 auto;
}
.style-table-pt1 .holiday span {
  width: 25px;
  height: 2.15px;
  background: var(--b-color);
  display: inline-block;
  transform: rotate(-45deg);
  transform-origin: 15%;
}
.style-table-pt1 span {
  width: 30px;
  height: 1px;
  background: var(--b-color);
}
.style-table-pt2 thead th:first-child {
  width: 30%;
  padding-left: 18px;
  text-align: left;
}
.style-table-pt2 thead th {
  font-size: max(var(--px-18), 1.8rem);
  line-height: 1.6;
  letter-spacing: 0.07em;
  font-weight: 500;
  text-align: center;
  width: 10%;
  padding-bottom: 10px;
  font-family: var(--noto);
  font-weight: 400;
}
.style-table-pt2 thead {
  border-bottom: 1px solid var(--b-color);
}
.style-table-pt2 tbody tr td {
  border-bottom: 1px solid var(--b-color);
}
.style-table-pt2 tbody tr td:not(.lora) {
  text-align: center;
}
.style-table-pt2 tbody .lora {
  font-size: max(var(--px-18), 1.8rem);
  letter-spacing: 0;
  padding: 15px 0 15px 18px;
  font-family: var(--noto);
  font-weight: 500;
}
.style-table-pt2 td:not(.holiday) span {
  background: var(--blue);
  display: block;
  width: max(var(--px-25), 20px);
  height: max(var(--px-25), 20px);
  border-radius: 50px;
  margin: 0 auto;
}
.style-table-pt2 .holiday span {
  width: 25px;
  height: 2.15px;
  background: var(--blue);
  display: inline-block;
  transform: rotate(-45deg);
  transform-origin: 15%;
}
.style-table-pt3 {
  margin: 0;
}
.style-table-pt3 .row {
  display: flex;
  gap: var(--px-40), 20px;
}

.style-table-pt3 dt {
  width: max(var(--px-240), 240px);
  padding: 20px 0;
  border-bottom: 1px solid var(--b-color);
  display: flex;
  align-items: center;
  justify-content: center;
}

.style-table-pt3 dd {
  padding: 20px 0 20px 40px;
  flex: 1;
  border-bottom: 1px solid var(--b-color);
}
/*-------hd------*/
.hd-group {
  display: flex;
  position: fixed;
  z-index: 701;
  top: 0;
  right: 0;
}
.hd-group .btn1.fs14 {
  font-size: var(--px-14);
}
.hd-group .btn1.fs18 {
  font-size: var(--px-18);
}
.hd-group .btn1 {
  padding: 0 max(var(--px-30), 5px);
  font-size: var(--px-24);
}
.hd-group .btn1.st2 {
  padding: 0 max(var(--px-20), 5px);
}
.hd-logo-box {
  max-width: max(var(--px-389), 278px);
  width: 100%;
  position: absolute;
  top: 5px;
  left: 5.55%;
  z-index: 5;
}
.chat_wrap {
  position: fixed;
  bottom: 10px;
  right: 10px;
  z-index: 699;
}
.open-chatbot-icon img {
  cursor: pointer;
  width: clamp(80px, var(--px-150), 150px);
  height: auto;
}
/* 背景 */
.popup {
  position: fixed;
  inset: 0;
  background: rgba(0, 0, 0, 0.6);
  display: none;
  justify-content: center;
  align-items: center;
  z-index: 999;
}

/* 表示状態 */
.popup.active {
  display: flex;
}

/* 中身 */
.popup-inner {
  background: var(--blue);
  padding: max(var(--px-40), 20px);
  border-radius: 10px;
  max-width: max(var(--px-320), 320px);
  width: 100%;
  position: relative;
}
.popup-inner .font24 {
  border-bottom: 1px solid #fff;
}
/* 閉じる */
.popup-close {
  position: absolute;
  top: 0px;
  right: 0;
  transform: translate(50%, -50%);
  font-size: 20px;
  background: #fff;
  border: none;
  cursor: pointer;
  width: 30px;
  height: 30px;
  padding: 0;
  border-radius: 70px;
  color: #6e7d7e;
}
.cs-main-menu li {
  font-size: max(var(--px-18), 1.8rem);
  line-height: 1.2;
  margin-bottom: 20px;
}
.cs-main-menu li:last-child {
  margin-bottom: 0;
}
.main-menu-nav {
  width: 100%;
  padding-inline: max(var(--px-120), 40px);
}
.main-menu {
  width: 100%;
}
.main-menu li {
  margin-bottom: clamp(10px, var(--px-15), 15px);
}
.main-menu li a {
  font-size: max(var(--px-18), 1.6rem);
  line-height: 1.2;
}
.main-menu li:last-child {
  margin-bottom: 0;
}
.main-menu .sub-menu li {
  margin-bottom: 10px;
}
.main-menu .sub-menu li:last-child {
  margin-bottom: 0px;
}
.arrow-list li {
  position: relative;
}
.arrow-list li a {
  color: #fff;
  display: inline-flex;
  justify-content: space-between;
  align-items: center;
}
.arrow-list li a::after {
  content: "";
  background: url(../../../uploads/2026/03/arrow-icon.webp) no-repeat;
  background-size: contain;
  background-position: center;
  width: 25px;
  height: 4px;
  display: inline-block;
  position: absolute;
  right: 0;
}
.arrow-list .sub-menu li a::after {
  content: none;
}
.arrow-list .menu-item-has-children {
  display: block;
}
.arrow-list .menu-item-has-children a {
  margin-bottom: clamp(10px, var(--px-15), 15px);
}
.main-menu .sub-menu {
  background: #dbad23;
  width: 80%;
  margin-left: auto;
  padding: 10px;
}
.main-menu .sub-menu a {
  font-size: max(var(--px-16), 1.4rem);
}
.arrow-list .menu-item-has-children .sub-menu li:last-child a {
  margin-bottom: 0;
}
.arrow-list .menu-item-has-children .sub-menu li a {
  margin-bottom: 0;
}
/*-------ft-----*/
.ft-banner {
  padding-top: 80px;
  padding-bottom: 80px;
}
.ft-info .inner {
  background: url(../../../uploads/2026/03/ft-info-bg.jpg) no-repeat;
  background-size: cover;
  padding-top: 40px;
  padding-bottom: 80px;
}
.ft-logo-box {
  max-width: max(var(--px-444), 350px);
  width: 100%;
}
.g-box {
  height: max(var(--px-580), 313px);
}
.ft-google-sec .dfl {
  gap: max(var(--px-40), 20px);
}
.footerwrap {
  background: #537486;
  padding-top: 40px;
  padding-bottom: 50px;
}
.ft-google-sec .inner {
  padding-top: 60px;
  padding-bottom: 60px;
}
.copyright-container {
  background: #537486;
  padding: 30px;
  padding-bottom: 30px;
  font-family: "Shippori Mincho", serif;
}
.ft-main-menu {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: wrap;
  gap: max(var(--px-60), 20px);
}
.ft-main-menu li {
  font-size: max(var(--px-18), 1.4rem);
}
.ft-main-menu.st2 li {
  font-size: max(var(--px-16), 1.4rem);
}
.ft-main-menu li a {
  color: #fff;
}
.ft-tit {
  font-size: max(var(--px-32), 2rem);
  padding-bottom: 15px;
  margin-bottom: 20px;
  border-bottom: 3px solid #fff;
}
/*-------btn------*/
.btn1 {
  display: flex;
  justify-content: center;
  align-items: center;
  line-height: 1.2;
  padding: 20px 30px;
  position: relative;
  color: #fff;
  font-size: max(var(--px-24), 2rem);
  transition: 0.3s ease-in-out;
}
.btn1.icon-map::before {
  content: "";
  width: 30px;
  height: 30px;
  background: url(../../../uploads/2026/03/pin-icon.webp) no-repeat;
  background-size: contain;
  background-position: center center;
  display: inline-block;
}
.btn1.st2::before {
  content: "";
  background: url(../../../uploads/2026/03/acc-icon.webp) no-repeat;
  background-size: contain;
  background-position: center;
  width: 16px;
  height: 20px;
  display: inline-block;
  margin-right: 10px;
}
.btn1.st2 {
  justify-content: flex-start;
  padding: 20px 20px;
}
.btn1.st2::after {
  content: none;
}
.btn1.fs18 {
  font-size: max(var(--px-18), 1.8rem);
}
.btn1.fs14 {
  font-size: max(var(--px-14), 1.4rem);
}
.btn1 .btn-txt {
  display: inline-block;
  margin-right: 10px;
}
.btn1::after {
  content: "";
  position: absolute;
  width: 20px;
  height: 20px;
  background: #fff;
  display: inline-block;
  bottom: 3px;
  right: 3px;
  clip-path: polygon(100% 0, 0% 100%, 100% 100%);
  -webkit-clip-path: polygon(100% 0, 0% 100%, 100% 100%);
  transition: 0.3s ease-in-out;
}
.btn1:hover {
  background: #fff !important;
  color: #537486 !important;
  opacity: 1;
}
.btn1:hover::after {
  background: #537486;
}
.btn2 {
  max-width: 100%;
  width: fit-content;
  font-size: max(var(--px-18), 1.6rem);
  line-height: 1.6;
  padding: 20px 0 20px 30px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: var(--px-30);
}
.btn2::after {
  content: "";
  display: inline-block;
  width: max(var(--px-52), 52px);
  height: 1px;
  background: #fff;
}
.btn2:hover {
  background: var(--blue);
  opacity: 1;
}
/*-------tit------*/
.tit1 {
  font-size: max(var(--px-48), 3.6rem);
}
.tit2 {
  font-size: max(var(--px-64), 2.4rem);
  letter-spacing: 0.2em;
  background: #fff;
  box-shadow: 7px 7px 0px #ebc03f;
  padding: 15px 60px;
  width: fit-content;
}
.tit3 {
  font-size: max(var(--px-96), 4.8rem);
}
.tit4 {
  font-size: max(var(--px-64), 4.8rem);
}
.tit5 {
  font-size: max(var(--px-64), 4rem);
}
.tit6 {
  font-size: max(var(--px-128), 4.8rem);
  color: var(--blue);
}
.tit6 span:first-child {
  color: var(--yellow);
}
/*-------font------*/
.font16 {
  font-size: max(var(--px-16), 1.6rem);
}
.font24 {
  font-size: max(var(--px-24), 2.4rem);
}
.font2016 {
  font-size: max(var(--px-20), 1.6rem);
}
.font9664 {
  font-size: max(var(--px-96), 6.4rem);
}
.font4824 {
  font-size: max(var(--px-48), 2.4rem);
}
.font4024 {
  font-size: max(var(--px-40), 2.4rem);
}
.font4020 {
  font-size: max(var(--px-40), 2rem);
}
.font3220 {
  font-size: max(var(--px-32), 2rem);
}
.font3218 {
  font-size: max(var(--px-32), 1.8rem);
}
.font2420 {
  font-size: max(var(--px-24), 2rem);
}
.font2418 {
  font-size: max(var(--px-24), 1.8rem);
}
/*-------mv------*/
.mv {
  position: relative;
}
.fv-video {
  width: 100%;
  object-fit: cover;
}
.mv-txt {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 5;
  width: 100%;
  padding-inline: 5.55%;
}
.mv-txt h1 {
  text-shadow: 0px 0px 10px #000000;
  line-height: 1.6;
}
.mv-txt .s-txt {
  font-size: max(var(--px-36), 2rem);
  text-align: center;
}
.mv-txt .m-txt {
  font-size: max(var(--px-64), 2.8rem);
  text-align: center;
}
.mv-icon {
  position: absolute;
  left: 5.55%;
  bottom: 30px;
  z-index: 5;
}
.mv-icon-wrap {
  display: flex;
  gap: 25px;
}
.mv-icon-wrap img {
  width: max(var(--px-200), 109px);
  height: auto;
}
/*-------sec1------*/
.sec1 .inner {
  padding-top: 60px;
  padding-bottom: 60px;
}
.sec1 .tit1 {
  margin-bottom: 40px;
}
.sec1 .txt1 {
  white-space: nowrap;
}
.sec1 .txt2 {
  font-size: max(var(--px-24), 2.4rem);
}
/*-------sec2------*/
.sec2 .bg-sec {
  background: url(../../../uploads/2026/03/top-concept-bg.jpg) no-repeat;
  background-size: 100% 100%;
  height: clamp(385px, var(--px-580), 774px);
  margin-bottom: 20px;
}
.sec2 .bg-sec .inner {
  height: 100%;
  padding-bottom: 60px;
  display: flex;
  justify-content: flex-end;
  align-items: flex-end;
}
/*-------sec3------*/
.sec3 .inner {
  background: url(../../../uploads/2026/03/top-youtube-bg.jpg) no-repeat;
  background-size: cover;
  padding-top: 60px;
  padding-bottom: 80px;
}
.sec3 .card {
  width: max(var(--px-400), 400px);
}
.play-box {
  width: 100%;
  padding-top: max(var(--px-230), 193px);
  position: relative;
}
.play-box iframe {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
.sec3 .font2420 {
  padding-bottom: 15px;
  border-bottom: 3px solid #fff;
  margin-bottom: 25px;
}
/*-------sec4------*/
.sec4 {
  overflow: hidden;
  background-color: #fff9f4;
  background-image:
    linear-gradient(155deg, #fff2e6 0%, #fff2e6 35%, transparent 35%),
    linear-gradient(155deg, transparent 67%, #fff2e6 67%, #fff2e6 100%);
  background-size: 100% 100%;
  background-repeat: no-repeat;
}
.sec4-inner1 {
  padding-top: 80px;
  padding-bottom: calc(50px + 60px);
}
.sec4-inner1 .cs-wrap {
  z-index: 1;
}
.cicle-yellow {
  content: "";
  background: url(../../../uploads/2026/03/top-cicle-yellow.webp) no-repeat;
  background-size: contain;
  background-position: center;
  width: max(var(--px-294), 145px);
  height: max(var(--px-294), 145px);
  animation: spinItem 24s linear backwards infinite;
  transform: translate(50%, 0%);
}
.cicle-blue {
  content: "";
  background: url(../../../uploads/2026/03/top-cicle-blue.webp) no-repeat;
  background-size: contain;
  background-position: center;
  width: max(var(--px-294), 145px);
  height: max(var(--px-294), 145px);
  animation: spinItem 24s linear backwards infinite;
  transform: translate(50%, 0%);
}
.cicle-yellow.st1 {
  z-index: 3;
  position: absolute;
  bottom: 0;
  right: 0;
}
.cicle-blue.st2 {
  z-index: 3;
  position: absolute;
  bottom: 0;
  left: -15%;
}
.cicle-yellow.st3 {
  z-index: 3;
  position: absolute;
  top: 0;
  right: 0;
}
@keyframes spinItem {
  to {
    transform: translate(50%, 0%) rotate(360deg);
  }
}
.sec4-inner1 .wrap {
  padding-left: max(var(--px-360), 192px);
}
.top-as-box {
  position: absolute;
  top: 0;
  left: max(var(--px-50), 20px);
  height: 100%;
  display: flex;
  flex-direction: row-reverse;
}
.top-as-box p,
.top-as-box h2 {
  writing-mode: tb;
  white-space: nowrap;
}
.top-as-desc {
  font-size: max(var(--px-32), 1.8rem);
  letter-spacing: 0;
}
.top-as-tit {
  color: #e5ddd5;
  font-size: max(var(--px-128), 4.8rem);
  letter-spacing: 20%;
}
.top-as-subtit {
  position: absolute;
  bottom: 100px;
  right: 0;
  font-size: max(var(--px-32), 1.8rem);
}
.top-as-subtit em {
  font-size: max(var(--px-96), 3.6rem);
  writing-mode: horizontal-tb;
  line-height: 1.2;
}
.sh-blue {
  box-shadow: 20px 20px 0px #25b0bd;
}
.sec4-inner2 {
  padding-bottom: 60px;
}
.sec4-inner3 {
  padding-bottom: 60px;
}
.sec4-inner4 {
  padding-bottom: 60px;
}
/*-------sec5------*/
.sec5 .inner {
  padding-top: 80px;
}
.sec5 .wrap {
  background: var(--blue);
}
.sec5 .wrap::before {
  content: "";
  height: 10px;
  width: 100%;
  display: block;
  position: absolute;
  top: 0;
  z-index: -1;
  background: var(--yellow);
}
.sec5 .wrap::after {
  content: "";
  height: 10px;
  width: 100%;
  display: block;
  position: absolute;
  bottom: 0;
  z-index: -1;
  background: var(--yellow);
}
.sec5 .txt-area {
  padding-top: 70px;
  padding-bottom: 70px;
  max-width: max(var(--px-560), 360px);
}
.sec5 .img-box img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}
.sec5 .left img {
  object-position: right;
}
.sec5 .right img {
  object-position: left;
}
/*-------sec6------*/
.sec6 .inner {
  padding-top: 80px;
  padding-bottom: 40px;
}
.sec6 .dfl {
  background: #eee9e2;
}
.sec6 .img-box {
  max-width: clamp(524px, var(--px-734), 776px);
}
/*-------sec7------*/
.sec7 .inner {
  padding-top: 80px;
  padding-bottom: 80px;
  background: url(../../../uploads/2026/03/top-link-sec-bg.jpg) no-repeat;
  background-size: cover;
}
.link-list {
  display: grid;
  grid-template-columns: repeat(auto-fill, max(var(--px-320), 320px));
  justify-content: center;
  gap: max(var(--px-40), 15px);
}
.link-list li {
  background: #eeede9;
  box-shadow: 4px 4px 20px #84848440;
  border: 1px solid #fff;
  position: relative;
  transition: 0.2s ease-in-out;
}
.link-list li:hover {
  transform: rotate(5deg);
}
.link-list li::before {
  content: "";
  display: inline-block;
  width: 30px;
  height: 30px;
  background: var(--yellow);
  clip-path: polygon(100% 0, 0% 100%, 100% 100%);
  -webkit-clip-path: polygon(100% 0, 0% 100%, 100% 100%);
  position: absolute;
  bottom: 5px;
  right: 5px;
}
.link-list li a {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 30px;
  padding: 40px 0;
}
.link-list li em {
  font-size: max(var(--px-20), 1.4rem);
  line-height: 1.2;
}
.link-list li a::before {
  content: "";
  display: block;
  width: max(var(--px-100), 100px);
  height: max(var(--px-100), 100px);
}
.link-list-icon1::before {
  background: url(../../../uploads/2026/03/top-link1.webp) no-repeat;
  background-size: contain;
  background-position: center center;
}
.link-list-icon2::before {
  background: url(../../../uploads/2026/03/top-link2.webp) no-repeat;
  background-size: contain;
  background-position: center center;
}
.link-list-icon3::before {
  background: url(../../../uploads/2026/03/top-link3.webp) no-repeat;
  background-size: contain;
  background-position: center center;
}
.link-list-icon4::before {
  background: url(../../../uploads/2026/03/top-link4.webp) no-repeat;
  background-size: contain;
  background-position: center center;
}
.link-list-icon5::before {
  background: url(../../../uploads/2026/03/top-link5.webp) no-repeat;
  background-size: contain;
  background-position: center center;
}
.link-list-icon6::before {
  background: url(../../../uploads/2026/03/top-link6.webp) no-repeat;
  background-size: contain;
  background-position: center center;
}
/*-------sec8------*/
.sec8 .inner {
  padding-top: 80px;
}
.sec8 .wrap {
  background: #537486;
}
.sec8 .txt-area {
  padding-top: 30px;
  padding-bottom: 30px;
  max-width: max(var(--px-560), 360px);
}
.sec8 .img-box img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}
.sec8 .left img {
  object-position: right;
}
.sec8 .right img {
  object-position: left;
}
/*-------ipad-pro----*/
@media screen and (max-width: 1180px) {
  .sec3 .dfl {
    justify-content: center;
  }
}
/*-------ipad-air----*/
@media screen and (max-width: 820px) {
  .hd-group .btn1 {
    letter-spacing: 0;
  }
  .hd-group .btn1::after {
    width: 10px;
    height: 10px;
  }
  .btn1.st2::before {
    width: 8px;
    height: 10px;
    margin-right: 5px;
  }
  .hd-group .btn1 {
    padding: 0 5px;
  }
  .btn2 {
    padding: 15px 0 15px 30px;
  }
  .sec1 .dfl {
    justify-content: center;
    flex-wrap: wrap;
    gap: 40px;
  }
  .sec6 .dfl {
    align-items: stretch;
  }
  .sec6 .img-box {
    max-width: 418px;
  }
  .sec6 .dfl .img-box img {
    height: 100%;
    object-fit: cover;
    object-position: left;
  }
  .sec6 .pal180 {
    padding-left: 5.55%;
  }
  .sec6 .par180 {
    padding-right: 5.55%;
  }
  .sec6 .ma20 {
    margin-bottom: 10px;
  }
  .sec6 .ma40 {
    margin-bottom: 10px;
  }
  .sec6 .txt-box {
    padding-top: 35px;
  }
}
/*-------iphone----*/
@media screen and (max-width: 680px) {
  .fv-video {
    height: 100svh;
    object-fit: cover;
  }
  .mv-icon-wrap {
    gap: 3px;
    justify-content: center;
  }
  .mv-icon {
    left: 0%;
    bottom: 100px;
    width: 100%;
  }
  .sec1 .inner {
    padding-top: 20px;
    padding-bottom: 40px;
  }
  .sec1 .tit1 {
    margin-bottom: 20px;
  }
  .sec1 .ma30 {
    margin-bottom: 15px;
  }
  .sec1 .txt2 {
    margin-bottom: 20px;
  }
  .sec3 .font2420 {
    padding-top: 10px;
  }
  .sec3 .dfl {
    gap: 30px;
  }
  .sec3 .inner {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .sec3 .ma40 {
    margin-bottom: 20px;
  }
  .sec3 .card {
    width: 100%;
  }
  .sec2 .bg-sec {
    background: url(../../../uploads/2026/03/sp-top-concept-bg.jpg) no-repeat;
    background-size: 100% 100%;
    margin-bottom: 20px;
  }
  .sec2 .bg-sec .inner {
    justify-content: center;
    padding-bottom: 40px;
  }
  /*sec4*/
  .sec4-inner1 {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .cicle-yellow.st1 {
    bottom: 140px;
  }
  .sec4-inner1 .wrap {
    padding-left: 0;
  }
  .top-as-box {
    position: relative;
    top: auto;
    left: auto;
    height: auto;
    display: flex;
    flex-direction: column;
    padding-inline: 5.55%;
    margin-bottom: 30px;
  }
  .sec4-inner1 .ma40 {
    margin-bottom: 30px;
  }
  .sec4-inner1 .ga80 {
    gap: 15px;
  }
  .top-as-box p,
  .top-as-box h2 {
    writing-mode: unset;
    white-space: normal;
    text-align: center;
  }
  .top-as-desc {
    font-size: max(var(--px-32), 1.8rem);
    letter-spacing: 0;
  }
  .top-as-tit {
    color: #e5ddd5;
    font-size: max(var(--px-128), 4.8rem);
    letter-spacing: 20%;
  }
  .top-as-subtit {
    position: relative;
    bottom: auto;
    right: auto;
  }
  .top-as-subtit em {
    writing-mode: unset;
    line-height: 1.2;
  }
  .sec4-inner1 .txt-box {
    padding-inline: 40px;
  }
  .sec4-inner2 .ga80 {
    gap: 40px;
  }
  .sh-blue {
    box-shadow: 10px 10px 0px #25b0bd;
  }
  .cicle-blue.st2 {
    bottom: 60%;
    left: -30%;
  }
  .sec4-inner2 {
    padding-bottom: 40px;
  }
  .sec4-inner3 {
    padding-bottom: 40px;
  }
  .sec4-inner3 .img-box {
    margin-bottom: 30px;
  }
  .sec4-inner4 {
    padding-bottom: 40px;
  }
  /*end*/
  .sec5 .tit5 {
    display: block;
  }
  .sec5 .ma10 {
    margin-bottom: 20px;
  }
  .sec5 .ma40 {
    margin-bottom: 0;
  }
  .sec5 .img-box img {
    height: auto;
  }
  .sec5 .inner {
    padding-inline: 0;
    padding-top: 0;
  }
  .sec5 .txt-area {
    max-width: 100%;
    padding-inline: 5.55%;
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .sec5 .wrap::before {
    height: 100%;
    width: 10px;
    left: 0;
  }
  .sec5 .wrap::after {
    height: 100%;
    width: 10px;
    right: 0;
    top: 0;
    bottom: auto;
  }
  .sec6 .inner {
    padding-top: 40px;
    padding-bottom: 20px;
  }
  .sec6 .ma20 {
    margin-bottom: 10px;
  }
  .sec6 .ma40 {
    margin-bottom: 30px;
  }
  .sec6 .par180 {
    padding-right: 0;
    padding-left: 0;
  }
  .sec6 .pal180 {
    padding-left: 0;
    padding-right: 0;
  }
  .sec6 .txt-box {
    padding-inline: 5.55%;
    padding-bottom: 50px;
  }
  .sec6 .dfl .img-box img {
    height: auto;
  }
  .sec7 .inner {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .link-list {
    grid-template-columns: repeat(auto-fill, 160px);
  }
  .link-list li::before {
    width: 15px;
    height: 15px;
  }
  .link-list li a::before {
    width: 50px;
    height: 50px;
  }
  .link-list li a {
    padding: 20px 0;
    gap: 15px;
  }
  .sec8 .img-box img {
    height: auto;
  }
  .sec8 .inner {
    padding-top: 0;
    padding-inline: 0;
  }
  .sec8 .txt-area {
    max-width: 100%;
    padding-inline: 5.55%;
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .ft-google-sec .inner {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .ft-info .inner {
    padding-top: 30px;
    padding-bottom: 40px;
  }
  .ft-logo-box.ma40 {
    margin-bottom: 20px;
  }
  .ft-info .ga40 {
    gap: 20px;
  }
  .ft-banner {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .chat_wrap {
    bottom: calc(6px + 47px + 5px);
  }
  .style-table-pt2 tbody .lora {
    padding: 15px 0 15px 5px;
  }
  .style-table-pt2 thead th:first-child {
    padding-left: 5px;
  }
  .style-table-pt3 .row {
    flex-direction: column;
  }
  .style-table-pt3 dd {
    margin: 0;
    padding: 10px 0 10px 10px;
  }
  .style-table-pt3 dt {
    justify-content: flex-start;
    padding: 10px 0 0px 5px;
    width: 100%;
    border-bottom: 0;
  }
  .copyright-container {
    padding: 30px 0 calc(30px + 47px);
  }
}
/* CSS Document */
